Platform
Catalog/Generate image/Krea v2 Medium
TEXT → IMAGE · Krea

Krea v2 Medium

Krea v2 Medium is Krea's cost-effective text-to-image model, balancing speed and quality.
PRICE0.06 creditsper image
AVG TIME~12sestimate
OUTPUTimagesync
Open in playground

Inputs

promptrequired · text
params.aspect_ratio1:1 | 3:2 | 16:9 | 2:3 | 9:16 · default 1:1
params.n1 | 2 | 3 | 4 · default 1
Monthly estimate
1,000 × 0.06 credits60.00 credits
curl https://platform.4i.app/api/v1/run \
  -H "Authorization: Bearer $FOURI_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "service": "krea/krea-v2-medium",
    "input": {
      "prompt": "Describe an image…"
    },
    "params": {
      "aspect_ratio": "1:1"
    }
  }'
Every output has an artifact_id. Pass it as input to any compatible service.
Get your API key →